<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Caroline Rudd</title>

<!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">


<!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
<!-- Navigation Start -->
<!-- Header Start -->
<head>

<ul>
  <li><a href="index.html">Home</a></li>
  <li><a href="about.html">About</a></li>
  <li><a href="DataDiet.html">Data Diet</a></li>
  <li><a href="term1.html">Term 1</a></li>
  <li><a href="term2.html">Term 2</a></li>
  <li><a href="term3.html">Term 3</a></li>
  <li><a class="active" href="Fabacademy.html">FAB Academy</a></li>
</ul>
</head>

<!-- Header Close -->

<div style="margin-left:10%;padding:1px 10px;height:1000px;">


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Rhino Modeling</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4"></h3>
  <p>I used Rhino to model my project proposal. I chose this software because I don't have any experience with 3D modeling and wanted to get a bit of practice with it. Especially considering it seems to be one of the most commonly used 3D software, it’s probably the one that could benefit me most in the future in the world of graphic design (my background field).
  <br><br>
  Before I created the prototype model, I first downloaded an iphone8 CAD from GrabCAD to use as a template to build the model on/around. I then created the main base of the structure, the sliders, the "holes" for the sliders, and lastly the button on top controlling the sliders. I created curves and extruded them to make it solid. I then used the Boolean difference to create the space for the sliders to retract into. Although all of these steps may seem obvious to experienced 3D modelers, this was all new for me! Below are screenshots from rhino in the rendered and wireframe modes.
  <br><br>
   <img src="images/FAB/rhinowireframes.png" alt="" class="img-fluid w-100">
<br><br>
   <img src="images/FAB/rhinorenders.png" alt="" class="img-fluid w-100">
<br><br>
  Making this model illuminated how tiny this device will have to be, and thus it becomes a problem for how I will program the button to control the sliders. Because it’s so small, I don’t think an Arduino would fit into this device, which means I’ll have to explore other options to make the button function, like a switch maybe. Additionally, I want it to be able to connect to the phone as well, over Bluetooth perhaps. Because of these functions, I may need to change the structure of the device in the future.
<br><br>
  In reflection to using to Rhino for the first time with the help of a friend, it was definitely a hard thing to get used to using, especially being that all of the commands are completely different from the very typical 2D software commands. Three things I did find I liked about the software is the auto save, the ease of importing files and working with them within Rhino, and the ability to view your files in different formats and perspectives all at the same time.
<br><br>
  After finishing the model, I used the make 2D command and took the measurements of all the pieces in millimeters using DimAligned.
  <br><br>
     <img src="images/FAB/Make2D.png" alt="" class="img-fluid w-100">
<br><br>
I then exported it to Illustrator, where I made a simple diagram to show the blueprints of the 2D pieces in comparison to the 3D model.
<br><br>
   <img src="images/FAB/iPhoneHelmetDiagram.png" alt="" class="img-fluid w-100">
<br><br>
  Being that I come from graphic design, during this part of the project I couldn’t help but think of all the different possibilities I could use rhino for in the GD field. Before this I was unaware that you could make and work with 2D objects in rhino, which would definitely be beneficial in GD. Further, this software would be a great way to create base 3D structures & designs, and then export them to illustrator or photoshop where I could add more color effects, details and paint over them. Basically, the 3D model could be a tracing tool in 2D software that would help increase precision and dimensionality.
<br><br>

<b>Files</b> <a href="images/FAB/Downloads/iphonehelmet.3dm" download> Rhino
  <a href="images/FAB/Downloads/HelmetDimensions.AI" download> AI </a></a>

				</div>




				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Caroline Rudd</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2020</p>
						</div>
					</div>

				<div class="mt-5">
					<a href="FAB1ProjectProposal.html" class="btn btn-dark">Previous Work</a>
					<a href="FAB3Lasercutting.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/caroline-rudd-75208b181/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>


<!-- Main Script -->
<script src="js/script.js"></script>

</html>
